BODY {font-family: Verdana, Arial, sans-serif; font-size: 8pt; color:#000000; font-weight: normal;}

.toolslogo { vertical-align: baseline; align: center;}
.asar {font-family: Verdana, Arial, sans-serif; font-size: 14px; color:#CC0000; font-weight: bold;}
.usp {font-family: Verdana, Arial, sans-serif; font-size: 14px; color:#CC0000; font-weight: bold;}

.LCDownload {font-family: Verdana, Arial, sans-serif; font-size: 13px; color:#5348E2; font-weight: bold; vertical-align:top; text-decoration: underline;}
.LCDownload2 {font-family: Verdana, Arial, sans-serif; font-size: 11px; color:#CC0000; font-weight: normal; vertical-align: top;}

.nav         {font-family: Verdana, Arial, sans-serif; font-size: 11px; color:#0070BA; text-decoration: none;}
.nav:visited {font-family: Verdana, Arial, sans-serif; font-size: 11px; color:#0070BA; text-decoration: none;}
.nav:link    {font-family: Verdana, Arial, sans-serif; font-size: 11px; color:#0070BA; text-decoration: none;}

.navtitle         {font-family: Verdana, Arial, sans-serif; font-size: 12px; color:#000000; font-weight: bold;}
.navtitle:visited {font-family: Verdana, Arial, sans-serif; font-size: 12px;}
.navtitle:link    {font-family: Verdana, Arial, sans-serif; font-size: 12px;}

.headnew1 {font-family: Verdana, Arial, sans-serif; font-size: 11px; color:#CC0000;}
.headnew1:visited {color:#CC0000;}
.headnew1:link {color:#CC0000;}

.basetext {font-family: Verdana, Arial, sans-serif; font-size: 11px; color:#000000;}
.basehi {font-family: Verdana, Arial, sans-serif; font-size: 11px; color:#0070BA; font-weight: normal;}
.basered {font-family: Verdana, Arial, sans-serif; font-size: 11px; color:#CC0000; font-weight: normal;}

.colhdwht {font-family: Verdana, Arial, sans-serif; font-size: 11px; color:#ffffff; }

.pagetitle {font-family: Verdana, Arial, sans-serif; font-size: 12px; color:#CC0000; font-weight: bold;}

.nextpage {font-family: Verdana, Arial, sans-serif; font-size: 11px; color:#0070BA; font-weight: normal; vertical-align:middle;}

INPUT {font-family: verdana,arial,helvetica; font-size: 12px; color:#000000; solid}
input.www	{ background-color: #F0F0F0; border: 1 solid #999999; }

.selectdd	{ background-color: #F0F0F0; border: 1 solid #999999; font-family: verdana,arial,helvetica; font-size: 10px; color:#000000; solid}

.replytext {font-family: Verdana, Arial, sans-serif; font-size: 14px; color:#000000; font-weight: bold;}
.replytext2 {font-family: Verdana, Arial, sans-serif; font-size: 14px; color:#CC0000; font-weight: bold;}

.fpnews {font-family: Verdana, Arial, sans-serif; font-size: 10px; color:#000000;}

.fpdevmgr {font-family: Verdana, Arial, sans-serif; font-size: 10px;color:#000000;}
.dgeorge {font-family: Verdana, Arial, sans-serif; font-size: 11px;  color:#0070BA;}

.trialintro {font-family: Verdana, Arial, sans-serif; font-size: 12px; color:#000000;}
.trialsml {font-family: Verdana, Arial, sans-serif; font-size: 10px; color:#000000;}
.trialuses {font-family: Verdana, Arial, sans-serif; font-size: 11px; color:#0070BA; text-decoration:none;}

.trialstart {font-family: Verdana, Arial, sans-serif; font-size: 12px; color:#0070BA; text-decoration:none;}


.locslt {font-family: verdana; font-size: 10px; color:#000000; font-weight: normal;}

.footer {font-family: Verdana, Arial, sans-serif; font-size: 10px; color:#0070BA;}

.viewdemo{font-family: verdana; font-size: 8pt; color:#CC0000; }


.e4text {font-family: verdana; font-size: 8pt; color:#000000; font-weight: normal;}
.downloadhead {font-family: verdana; font-size: 8pt; color:#ffffff; font-weight: normal; background-color: #34679C;}
.downloadtext {font-family: verdana; font-size: 8pt; color:#000000; font-weight: normal;}

.backto {font-family: verdana; font-size: 8pt; color:#CC0000; font-weight: normal;}
.e400support {font-family: verdana; font-size: 8pt; color:#34679C; font-weight: normal; }

.newsdate {font-family: verdana; font-size: 8pt; color:#000000; font-weight: normal;}
.newsbite {font-family: verdana; font-size: 8pt; color:#CC0000; font-weight: normal;}

.overview {font-family: verdana; font-size: 8pt; color:#000000; font-weight: normal;}
.overviewintro {font-family: verdana; font-size: 8pt; color:#000000; font-weight: normal;}
.overviewlink {font-family: verdana; font-size: 8pt; color:#cc0000; font-weight: normal;}


.compare {font-family: verdana; font-size: 8pt; color:#000000; font-weight: normal;}

.boxtitle {font-family: verdana; font-size: 9pt; color:#ffffff; font-weight: bold;}
.boxtext {font-family: verdana; font-size: 8pt; color:#000000; font-weight: normal;}

.findpoint{font-family: verdana; font-size: 9pt; color:#808080; font-weight: bold;}

.recordformatname {font-family: verdana; font-size: 8pt; color:#34679C; font-weight: normal;}
.rpgcomments {font-family: verdana; font-size: 9pt; color:#34679C; font-weight: bold;}

.winnextstep {font-family: verdana; font-size: 8pt; color:#cc0000; font-weight: bold;}
.htmltitle {font-family: verdana; font-size: 9pt; color:#34679C; font-weight: bold;}
.htmlins {font-family: verdana; font-size: 8pt; color:#34679C; font-weight: normal;}
.htmlisdds {font-family: verdana; font-size: 8pt; color:#CC0000; font-weight: normal;}

.techlayertitle {font-family: verdana; font-size: 9pt; color:#34679C; font-weight: bold;}
.techlayer {font-family: verdana; font-size: 9pt; color:#ffffff; font-weight: bold; background-color: #34679C;}
.techtext {font-family: verdana; font-size: 8pt; color:#000000; font-weight: normal; background-color: #ACBBDA;}
.techlayerintro {font-family: verdana; font-size: 8pt; color:#34679C; font-weight: normal;}
.showmecode {font-family: verdana; font-size: 8pt; color:#cc0000; font-weight: normal;}

.pop1text {font-family: verdana; font-size: 9pt; color:#ffffff; font-weight: bold;}
.pop1yes {font-family: verdana; font-size: 8pt; color:#ffff00; font-weight: bold; background-color: #34679C;}
.pop1no {font-family: verdana; font-size: 8pt; color:#cc0000; font-weight: bold; background-color: #34679C;}

.question{ font-family:verdana; font-size:8pt; color:#000000;}
.answer{ font-family:verdana; font-size:8pt; color:#34679C;}

.trialhelp{ font-family:verdana; font-size:9pt; color:#34679C;}

.xmas1 {font-family: verdana; font-size: 13pt; color:#000000; font-weight: bold;}
.xmas2 {font-family: verdana; font-size: 10pt; color:#000000; font-weight: bold;}
.xmas3 {font-family: verdana; font-size: 10pt; color:#CC0000; font-weight: bold;}

